result.appendSource(entry.srcText).append(": ");

def translations = entry.getLocTerms(true)
def count = translations.size() - 1

translations.each { tra ->
	result.appendTarget(tra, entry.hasPriorities(tra));
	for (com in entry.getEntriesFor(tra).collect { it.commentText }.findAll { (it != null) && (it.length() > 0) }) {
		result.append("\n -> "); result.appendComment(com); 
	}
	if (count-- > 0) result.append(",");
}

result.append("\n\n");